#header-textbox-2 .bg-wrap {
    background-color: #ded8d0;
}


#header-textbox-2 .bg {
    background-image: url('../images/bg-62.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}
#testimonial-carousel .bg-wrap {
    background-color: #F4F5F6;
}
